[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: W3m and OpenBSD 3.4



On Tuesday 30 December 2003 21:29, Magnus Bodin wrote:
> On Tue, Dec 30, 2003 at 07:04:36PM +0100, stefan wrote:
> > Hi all,
> >
> > I would like to use the w3m Browser on a OpenBSD 3.4 (Intel).
> > I tried to install it from the ports /usr/ports/www/w3m
> > After make install I get this:
>
> http://www.openbsd.org/faq/faq8.html#Browsers
>
> "Unfortunately, due to a bug in one of the libraries used by w3m, it does
> not work on 3.4-release on any platform."

just removed the BROKEN tag in boehm-gc, and w3m compiled fine.

buzz



Visit your host, monkey.org